<template>
  <div class="home">
    <title>This is Axios page</title>
    <AxiosComponent />
    <br />
    <AxiosHesham />
    <AxiosJokes />
  </div>
</template>

<script>
// @ is an alias to /src
import AxiosComponent from "@/components/AxiosComponent.vue";
import AxiosHesham from "@/components/AxiosHesham.vue";
import AxiosJokes from "@/components/AxiosJokes.vue";

export default {
  name: "Axios",
  components: {
    AxiosComponent,
    AxiosHesham,
    AxiosJokes
  }
};
</script>
